{
    "load_order":
    [
		"secondary_banks/obituary.bank",
		"secondary_banks/hero_abomination.bank",
        "secondary_banks/hero_antiquarian.bank",
        "secondary_banks/hero_arbalest.bank",
        "secondary_banks/hero_bounty_hunter.bank",
        "secondary_banks/hero_crusader.bank",
        "secondary_banks/hero_grave_robber.bank",
        "secondary_banks/hero_hellion.bank",
        "secondary_banks/hero_highwayman.bank",
        "secondary_banks/hero_houndmaster.bank",
        "secondary_banks/hero_jester.bank",
        "secondary_banks/hero_leper.bank",
        "secondary_banks/hero_man_at_arms.bank",
        "secondary_banks/hero_occultist.bank",
        "secondary_banks/hero_plague_doctor.bank",
        "secondary_banks/hero_vestal.bank",
		"master_banks/master_bank.strings.bank",
		"secondary_banks/voiceover_shared_courtyard.bank",
		"secondary_banks/en_cove.bank",
        "secondary_banks/en_darkestdungeon.bank",
        "secondary_banks/en_crypts.bank",
        "secondary_banks/en_town.bank",
        "secondary_banks/en_warrens.bank",
        "secondary_banks/en_weald.bank",
        "secondary_banks/props_cove.bank",
        "secondary_banks/props_darkestdungeon.bank",
        "secondary_banks/props_crypts.bank",
        "secondary_banks/props_warrens.bank",
        "secondary_banks/props_weald.bank",
		"secondary_banks/raid_screen.bank",
		"secondary_banks/title_screen.bank",
        "secondary_banks/music.bank",
        "secondary_banks/general.bank",
        "secondary_banks/ui_shared.bank",
        "secondary_banks/voiceover.bank",
		"secondary_banks/ambience.bank",
		"secondary_banks/ui_dungeon.bank",
        "secondary_banks/props_shared.bank",
        "secondary_banks/en_shared.bank",
        "master_banks/master_bank.bank"
    ]
}